@charset "utf-8";
/* CSS Document */
.enquiry_wrap2 {

	padding: 20px ;
}

.enquiry_wrap2 h1 {
	font-size: 17px; color:#FFF; font-weight:bold;
	margin: 0 0 5px 0;
}
.enquiry_form{
	color:#394D43;
}
.enquiry_wrap2 table {
	font-size: 12px; color:#FFF
}

.enquiry_wrap2 table td {
	padding: 0 5px;
}

.enquiry_wrap2 input[type="text"] {
	background: none repeat scroll 0 0 #E7EDE6;
	border: 1px solid #E4E4E4;
	border-radius: 3px 3px 3px 3px;
	font-size: 1em;
	height: 18px;
	margin-right: 10px;
	padding: 2px 10px;
	*margin: 0 0 7px 0;
	font-family: Arial, Helvetica, sans-serif;
}

.enquiry_wrap2 input[type="text"].missing {
	border: solid 1px #cf8181;
	background: #fff0f1;
}

.enquiry_wrap2 textarea {
	background: none repeat scroll 0 0 #E7EDE6;
	border: 1px solid #E4E4E4;
	border-radius: 3px 3px 3px 3px;
	font-size: 1em;
	height: 100px;
	margin-bottom: 11px;
	overflow: auto;
	padding: 2px 10px;
	width: 405px;
	font-family: Arial, Helvetica, sans-serif;
}

.enquiry_wrap2 textarea.missing {
	border: solid 1px #cf8181;
	background: #fff0f1;
}

.enquiry_wrap2 .btn-sbumit {
	display: block;
	width: 235x;
	height: 25px;
	background: url(plugins/jquery.cycle/images/btn-submit.png) no-repeat;
	margin: 5px 0 0 0;
}
.missing {
	border: solid 1px #cf8181;
	background: #fff0f1;
}

